version: "3.3"
services:
    manager:
      image: ansible-manager
      container_name: manager
      restart: always

    node_1:
      image: ansible-node
      container_name: node_1
      restart: always

    node_2:
      image: ansible-node
      container_name: node_2
      restart: always
